Security Blog

CloudFlare e WP Cerber

English version: Cloudflare and WP Cerber Se il tuo sito è dietro al servizio proxy Cloudflare e il tuo WordPress è protetto dal plugin WP Cerber, devi fare due cose per farli funzionare bene insieme. Verifica Il mio sito è protetto da un proxy inverso nelle impostazioni principali del plug-in WP Cerber Security. Se hai impostato l' [...]




Releases

WP Cerber Security 2.9

English version: WP Cerber Security 2.9 Cosa c'è di nuovo? Aggiunta la possibilità di controllare e bloccare i nomi utente proibiti (accessi). È possibile specificare un elenco di nomi utente (accessi) in una nuova scheda delle impostazioni denominata Utenti . Il plug-in bloccherà immediatamente qualsiasi tentativo di [...]


Releases

WP Cerber Security 2.7.2

English version: WP Cerber Security 2.7.2 Sono stati risolti piccoli problemi nel plugin Corretto bug per la configurazione di WordPress non inglese: il plugin non è in grado di bloccare l'IP in alcuni ambienti server. Se hai configurato una lingua diversa dall'inglese, devi installare questa versione. Risolti due piccoli bug [...]




Releases

WP Cerber Security 2.7

English version: WP Cerber Security 2.7 Cosa c'è di nuovo nella soluzione più potente e flessibile per mitigare gli attacchi di forza bruta e indurire WordPress Novità: ora è possibile visualizzare facilmente le informazioni WHOIS aggiuntive per gli indirizzi IP nel registro delle attività, inclusi paese, informazioni sulla rete, [...]




Releases

WP Cerber Security 2.0.1.6

English version: WP Cerber Security 2.0.1.6 Cosa c'è di nuovo nel miglior plugin per mitigare gli attacchi di forza bruta e l'indurimento di WordPress Nota importante: questa versione apporta molte modifiche al codice: fammi sapere se qualcosa va storto tramite il modulo di supporto . Puoi tornare all'ultima versione stabile [...]


Security Blog

Plugin ispettore

English version: Plugin Inspector Vuoi saperne di più sui plugin che hai installato sul tuo blog? Il plugin Plugin Inspector è un modo semplice per controllare i plug-in installati su WordPress e assicurarsi che i plug-in non utilizzino funzioni WordPress deprecate e alcune funzioni non sicure come eval, base64_decode, system, [...]